/* PRODUCT SPECIFIC STYLES */

a {
	color:#CC092F;
	text-decoration:none;
	font-weight:bold;
}

a:hover {text-decoration:underline;}

.color, .red {
	color:#CC092F;
	font-weight:normal;
	font-variant:normal;
	font-size: 16pt;
}

#menu_foot {
    background-color:#CC092F;
}

/* ADMIN MAIN MENU */

#mainmenu ul li a {color:#CC092F;}


/* MAIN SCREEN */

#mapInfo{
	background-image: url(../img/hermesTRX_ge.png);
}

.menu {
        background-color: #667777;
        background-image: url(../img/site/glass.png);
        background-repeat: repeat-x;
        background-position: center center;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #999999;
}
.menu ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        height: 24px;
}
.menu  ul li {
        display: inline;
}
.menu ul li a {
        line-height: 25px;
        color: #FFFFFF;
        text-decoration: none;
        font-weight: bold;
        display: block;
        float: left;
        height: 25px;
        margin: 0px;
        padding-top: 0px;
        padding-right: 10px;
        padding-bottom: 0px;
        padding-left: 10px;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #333333;
        background-image: url(../img/site/glass.png);
        background-repeat: repeat-x;
        background-position: center center;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #CCCCCC;
        font-size: 8pt;
        border-top-style: none;
        border-bottom-style: none;
}
.menu  ul  li  a:hover {
        color: #FFFFFF;
        background-color: #CC092F;
}



/* Generic context menu styles */
.contextMenu {
        position: absolute;
        width: 230px;
        z-index: 99999;
        padding: 0px;
        margin: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #CCC;
        border-right-color: #666666;
        border-bottom-color: #333333;
        border-left-color: #999999;
        background-color: #FFFFFF;
}

.contextMenu LI {
        list-style: none;
        padding: 0px;
        margin: 0px;
}

.contextMenu A {
        color: #333;
        text-decoration: none;
        display: block;
        line-height: 22px;
        height: 22px;
        background-position: 6px center;
        background-repeat: no-repeat;
        outline: none;
        padding: 1px 5px;
        padding-left: 15px;
        padding-left: 5px;
        text-align:left;
        font-weight: normal;
}

.contextMenu LI.disabled a {
        color: #AAA;
}

.contextMenu LI A:hover {
        color: #FFF;
        background-color: #CC092F;
}

.contextMenu .disabled A:hover {
        color: #AAA;
        cursor: default;
        background-color: #ededed;
}

.contextMenu LI.hover.disabled A {
        background-color: transparent;
}

.contextMenu LI.separator {
        border-top: solid 1px #CCC;
}

/* HELP MENU */
#baum a{color:#CC092F;}